Just RolePlay |РўРІРѕСЏ Мечта Здесь|Р?С‰ 22.05.19 16:00

перейти к серверу

Kindly reminder: уже скоро мы откажемся от устаревших версий API.
Подробности в Roadmap: https://vk.com/dev/version_update_2.0
Как многие успели заметить, ожидаемая дата изменений сместилась с 15 мая на 27 мая 2019 года.
Мы надеемся, что вы успели внести все необходимые изменения и выключение старого формата ответа не нарушит работу приложения. Но уточним: изменения также коснутся и первого запроса к API, указанного в управлении приложением.
Проверьте, что в нём указана версия от 5.0, чтобы Ваши игроки не лишились любимого приложения даже на время.

Назад к новостям

последние новости Just RolePlay |РўРІРѕСЏ Мечта Здесь|Р?С‰

20.08.19 22:15

Мы продолжаем развивать платформу чат-ботов и проводим закрытое тестирование новых функций. У вас есть шанс присоединиться к нему – просто заполните анкету.
В анкете нужно рассказать о своём чат-боте. Если он ещё не реализован, опишите идею – этого пока достаточно. Мы выберем самые интересные заявки, свяжемся с их авторами и предоставим доступ к новым возможностям.
Приём заявок закроется 9 августа в 23:59.

11.06.19 15:30

20 июня в Петербурге состоится четвертый митап разработчиков приложений на платформе VK Mini Apps.
Мы поделимся итогами квартала, познакомим участников с планами по развитию платформы и расскажем о приложениях, которые взорвали Каталог в прошедшие 3 месяца.
Митап закрытый. Чтобы услышать доклады вживую, заполняйте анкету по ссылке и ожидайте приглашение.

04.06.19 19:15

"error_code":8
"error_msg":"Invalid request: versions below 5.00 are deprecated. For more information go to https://vk.com/dev/version_update_2.0"
Если запрос к VK API вернул такую ошибку — ознакомьтесь со статьёй"error_code":8
"error_msg":"Invalid request: versions below 5.00 are deprecated. For more information go to https://vk.com/dev/version_update_2.0"
Если запрос к VK API вернул такую ошибку — ознакомьтесь со статьёй https://vk.com/dev/version_update_2.0 и списком глобальных изменений при переходе между версиями: https://vk.com/dev/version5
Обратите внимание! В дальнейшем старые версии от 5.0 и далее будут также переставать поддерживаться. Рекомендуем при переходе с мажорных версий 3.0 и 4.0 выбирать последнюю актуальную версию.

04.06.19 19:00

"error_code":8
"error_msg":"Invalid request: versions below 5.00 are deprecated. For more information go to https:\/\/vk.com\/dev\/version_update_2.0"
Если запрос к VK API вернул такую ошибку — ознакомьтесь со статьёй"error_code":8
"error_msg":"Invalid request: versions below 5.00 are deprecated. For more information go to https:\/\/vk.com\/dev\/version_update_2.0"
Если запрос к VK API вернул такую ошибку — ознакомьтесь со статьёй https://vk.com/dev/version_update_2.0 и списком глобальных изменений при переходе между версиями: https://vk.com/dev/version5
Обратите внимание! В дальнейшем старые версии от 5.0 и далее будут также переставать поддерживаться. Рекомендуем при переходе с мажорных версий 3.0 и 4.0 выбирать последнюю актуальную версию.

11.04.19 19:15

Весна — время обновлений. Очищаем балконы от старых лыж и API от устаревших версий: уже скоро запросы к API c версией ниже 5.0 перестанут поддерживаться.
Ожидаемая дата изменений: 15 мая 2019 года.
Подробности в Roadmap: https://vk.com/dev/version_update_2.0

Добавить сервер

 Канал Telegram

Как Создать Бесплатный сайт?

Как Создать бесплатный форум?

Добавить баннер
Всего 20р/неделя

 Новые сайты

Как создать бесплатный сайт?

 Новые форумы

Как создать бесплатный форум?

 Статистика

Серверов онлайн: 5 544

Игроков онлайн: 42 006

Всего слотов онлайн: 824 531

Всего серверов в БД: 66 014

+85 новых серверов за 24 часа

 Новые комментарии 

 Сообщения форумов